* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #000;
    color: #fff;
    font-family: Arial, sans-serif;
    min-height: 100vh;
}

main {
    min-height: 72vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px 20px;
    text-align: center;
}

h1 {
    font-size: 72px;
    letter-spacing: 0.08em;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.category {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.08em;
    margin-bottom: 40px;
    text-transform: uppercase;
    opacity: 0.8;
}

form {
    width: 100%;
    max-width: 500px;
}

input,
textarea {
    width: 100%;
    background: #000;
    color: #fff;
    border: 1px solid #fff;
    padding: 14px;
    margin-bottom: 14px;
    font-size: 14px;
}

textarea {
    min-height: 140px;
    resize: vertical;
}

button {
    width: 100%;
    background: #fff;
    color: #000;
    border: none;
    padding: 14px;
    cursor: pointer;
    font-size: 14px;
    text-transform: uppercase;
}

.bundle-note {
    margin-top: 30px;
    margin-bottom: 70px;

    text-align: center;

    font-size: 15px;
    letter-spacing: 0.08em;
    line-height: 1.6;

    color: #a78bfa;
    opacity: 0.92;
}

.related {
    padding: 40px 30px 80px 30px;
    max-width: 1800px;
    margin: 0 auto;
}

.related-grid {
    display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));
    gap: 72px;
    align-items: start;
}

.related-column {
    display: flex;
    flex-direction: column;
    gap: 36px;
}

.related-category {
    width: 100%;
}

.related-category.active-category a.active-domain {
    color: #a78bfa !important;
    font-weight: bold;
    opacity: 1;
}

.related-category h3 {
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.08em;
    margin-bottom: 14px;
    text-transform: uppercase;
    line-height: 1.4;
    word-break: break-word;
}

.related-category ul {
    list-style: none;
}

.related-category li {
    margin-bottom: 8px;
    font-size: 12px;
    line-height: 1.45;
    opacity: 0.9;
}

.related-category a {
    color: #fff;
    text-decoration: none;
}

.related-category a:hover {
    opacity: 0.7;
}

/* RESPONSIVE */

@media (max-width: 1700px) {
    .related-grid {
        column-count: 4;
    }
}

@media (max-width: 1200px) {
    .related-grid {
        column-count: 3;
    }
}

@media (max-width: 850px) {
 nano app.js
   .related-grid {
        column-count: 2;
    }

    h1 {
        font-size: 42px;
    }
}

@media (max-width: 520px) {
    .related-grid {
        column-count: 1;
    }

    h1 {
        font-size: 30px;
    }
}
